# flake8: noqa
import os
import sys
import os.path as osp

sys.path.append(os.path.dirname(os.path.dirname(os.path.abspath(__file__))))

import hat.archs
import hat.data
import hat.models
from basicsr.train import train_pipeline

if __name__ == '__main__':
    root_path = osp.abspath(osp.join(__file__, osp.pardir, osp.pardir))
    train_pipeline(root_path)
